body{ font-family: PFDinTextPro;margin:0;padding:0; }

.logout a { color:#000;text-decoration:none; }

.ta-l { text-align:left; }
.ta-c { text-align:center; }
.ta-r { text-align:right; }

.pb-30 { padding-bottom:30px; }
.m-20 { margin:20px !important; }

.clear{ clear:both; }
.hidden { display:none; }

.block{ display: block;  }
.registration{ max-width: 500px; margin: 0 auto; }
.registration .title{ color: #EA2227; text-transform: uppercase; font-weight: bold; font-style: italic; }

.form_row{ display: block; margin: 15px 0px; }
.form_row.hidden{ display: none; }
.form_row.select{ margin: 15px 0px 33px; }
.form_row label{ display: block; margin-bottom: 5px; color: #757575; font-weight: bold; }
.form_row input[type=text], .form_row input[type=password]{ display: block; border: 2px solid #e7e7e7; width: 500px; height: 42px; padding: 0 18px; color: #777777; }
.form_row input[readonly]{ background-color:#f0f0f0; }
.form_row input[type=text]:focus, .form_row input[type=password]:focus{ border: 2px solid #d2d2d2; }
.form_row select { display: block; border: 2px solid #e7e7e7; width: 540px; height: 46px; padding: 0 35px 0 15px; color: #777777; -moz-appearance:none; -webkit-appearance:none; appearance:none; position: relative;  z-index: 99; margin-bottom: -18px; background-image: url('../img/select_arrow.png'); margin-bottom: -18px; background-size: 10px; background-repeat: no-repeat; background-position: calc(100% - 15px); }
.form_row select:focus{ border: 2px solid #d2d2d2; }
.form_row .radio_text{ padding: 0px 20px 0px 5px; position: relative; top: -2px; }
.form_row ul{ display: inline-block; list-style: none; padding: 0px; }
.form_row .radio-button{ float: left; margin-right: 20px; }
.form_row .radio-button label{ cursor: pointer; }
.form_row .radio-button input[type="radio"]{ display: none; }
.form_row .radio-button input[type="radio"] + label .radio-circle{ display: inline-block; width: 18px; height: 18px; margin: -2px 5px 0 0; vertical-align: middle; background: url('../img/icons.png'); background-position: -61px -1px; background-size: 192px; }
.form_row .radio-button input[type="radio"]:checked + label .radio-circle{ background: url('../img/icons.png'); background-position: -81px -1px; background-size: 192px; }
.form_row .checkbox-label{ position: relative; top: 10px; padding-left: 25px; margin-bottom: 20px; }
.form_row .checkbox-label:hover{ cursor: pointer; }
.form_row .checkbox-label input{ display: none; }
.form_row .checkbox-label .checkmark{ position: absolute; top: 0px; left: 0; height: 20px; width: 20px; background: url('../img/icons.png'); background-position: 0px 0px; }
.form_row .checkbox-label input:checked ~ .checkmark{ background: url('../img/icons.png'); height: 20px; width: 20px; background-position: -20px 0px; }
.form_row .checkbox-label a{ color: #acacac;  }
.form_row .checkbox-label a:hover{ text-decoration: none;   }
.rating_data.content .form_row select{ width:100%; }
.rating_data.content .form_row textarea{ width: calc(100% - 24px);font-size:15px;padding:10px; }

.btn{ display: inline-block; background-color: #41a449; color: #fff; font-weight: bold; text-align: center; border: none; width: 225px; height: 50px; font-size: 16px; text-decoration: none; line-height: 50px; }
.btn:hover{ cursor: pointer; }
.green-btn{ background-color: #41a449; color: #fff; }
.gray-btn, .btn:disabled { background-color: #e7e7e7; color: #909090; }
.forgot_pass_text{ color: #40a547; text-decoration: none; }

.form_row.buttons{ margin-top: 40px; }

span.star{ color: #eb3c41; }

.login{ border: 2px solid #e7e7e7; max-width: 500px; margin: 0 auto; padding: 20px 80px; }
.login .form_row input[type=text], .registration .form_row input[type=text], .login .form_row input[type=password]{ width: calc(100% - 42px); }
.registration .form_row select { width: 100%; }
.login .btn{ width: 100%; }
.login .title{ color: #EA2227; text-transform: uppercase; font-weight: bold; font-style: italic; }
.ta-c{ text-align: center; }
.fl-r{ float: right; }

/***** User Home ******/

.user_head_row{ display: block; width: calc(100% - 50px); margin: 0 50px; }
.user_name{ display: inline-block; width: calc(50% - 25px); color: #2c2c2c; font-weight: bold; padding: 10px 0px; }
.user_icon{ width: 18px; height: 20px; background: url('../img/icons.png'); background-position: -29px 50px; display: inline-block; position: relative; top: 2px; }
.logout_icon{ width: 28px; height: 27px; background: url('../img/icons.png'); background-position: 0px 52px; display: inline-block; position: relative; top: 10px; }
.logout{ display: inline-block; text-align: right; width: calc(50% - 25px); color: #767676; }
.background-gray{ background: #e7e7e7; }

.user_nav_bar{ display: block; background: #fff; margin: 0px 10px; }
.user_nav_bar .nav_bar_item{ display: inline-block; width:20%;float:left; text-align: center; height: 50px; line-height: 50px; color: #2c2c2c; text-decoration: none; font-size: 18px; }
.user_nav_bar .nav_bar_item.active, .user_nav_bar .nav_bar_item:hover{ border-bottom: 3px solid #ea2328; }

.block_in{ padding: 45px 10px 10px; }
.notif_wrapper{ padding: 20px 45px 0; }
.notif_wrapper + div { padding-top:15px; }
.info_block{ display: inline-block; width: calc(50% - 5px); }
.info_block .title{ width: 100%; background: #fff; min-height: 25px; line-height: 25px; padding: 10px 40px; box-sizing:border-box; text-transform: uppercase; color: #767676; font-weight: bold; border-bottom: 1px solid #e7e7e7; }
.top_green{ border-top: 3px solid #9dce9f; }
.top_red{ border-top: 3px solid #f18d8f; }
.info_block .content{ background: #fff; padding-top: 20px; }
.info_block .content.rating_data{ padding: 20px 40px; }
.info_block .content .notification.success { margin:0 20px; }
.classes_table{ width: 100%; padding: 15px 0px 25px 60px;}
.classes_table:not(.cpr_medical_table) tr td:first-child{ border-right: 1px solid #e7e7e7; width: 45%; }
.classes_table.cpr_medical_table { padding: 15px 0px 25px 15px; }
.classes_table.cpr_medical_table tr td:first-child{ width: 48px; vertical-align: top; }
.classes_table.cpr_medical_table tr td:nth-child(2){ border-right: 1px solid #e7e7e7; width: calc(56% - 31px); }
.classes_table.cpr_medical_table tr td:last-child{ width: calc(44% - 32px); }
.classes_table .date{ font-weight: bold;font-size: 24px; }
.classes_table .place{ color: #9f9f9f; padding-bottom: 10px; }
.classes_table .day{ color: #9f9f9f; }
.classes_table .date .day{ font-size: 16px; font-weight: 400; }
.classes_table .gearbox{ color: #9f9f9f; }
.classes_table .time{ font-weight: bold; font-size: 24px; width: 35%; padding-left: 30px; vertical-align: top; }
.classes_table .invoice_line { height:28px;line-height:28px; font-size:14px;margin-bottom:8px; }
.classes_table .invoice_line a { text-decoration:none;color:#000; }
.classes_table .invoice_line a:hover { color:#f18d8f; }
.classes_table .invoice_line .invoice_icon { display: inline-block; background: url('../img/icons.png'); width: 28px; height: 28px; background-position: 0px -68px;float:left;margin-right:5px; }

.classes_table tr:first-child .date, .classes_table tr:first-child .time, .classes_table tr.green-row .date, .classes_table tr.green-row .time{ font-size: 34px; color: #149650; }
.classes_table tr.simple-row td{ padding-top:10px; }
.classes_table tr.bottom-line:not(:last-child) td{ border-bottom: 1px solid #e7e7e7; }
.classes_table tr td:last-child{ width: 33%; vertical-align: top; }
.classes_table .warning  { color:#ec2127; }
.classes_table .exam  { color:#ec2127;font-weight:bold; }
.white-button{ background: #fff;border: 1px solid #e7e7e7;padding: 5px 10px;color: #777777;font-size: 14px;display: inline-block; }
.white-button:hover{ color: #e92227; border: 1px solid #e92227; cursor: pointer; }
.white-button.green { background: #ccffd0;border: 1px solid #41a449;color: #41a449; }
.white-button.green:hover { background: #41a449;color: #fff; }
.white-button.yellow { background: #fffaed;border: 1px solid #f7ad00;color: #f7ad00; }
.white-button.yellow:hover { background: #f7ad00;color: #fff; }

div.notification.success{ color: #41a449; border-top: 3px solid #41a449; background-color: #f0fff1; }
div.notification.error{ color: #ea2227; border-top: 3px solid #ea2227; background-color: #fff0f0; }

.limit_reached { display:inline-block;color: #fff; background-color: #ea2227;font-size:12px;line-height:15px;padding:3px 5px;border-radius:2px; }

.invoice_table{ width: calc(100% - 20px); border-collapse: collapse; margin: 0px 10px; }
.invoice_table th{ color: #767676; font-weight: bold; font-size: 16px; border-bottom: 1px solid #e92227; height: 30px; line-height: 30px; }

.invoice_table td{ text-align: center; color: #2d2d2d; height: 40px; line-height: 40px;}
.invoice_table td.number{ color: #767676; }
.invoice_table td.total{ color: #2d2d2d; font-weight: bold;  }
.invoice_table tbody tr:hover td{ background: #f9f9f9; }

.payment { text-alicn:center; }
.payment .icon, .invoice_line .icon{ display: inline-block; width: 16px; height: 16px;background: url('../img/icons.png');  background-size: 192px; width: 20px; height: 20px; position: relative; top: 4px;  }
.icon.icon-cross{ background-position: -120px 0px; }
.icon.icon-check{ background-position: -100px 0px; }

.info_block.details{ width: 100%; border-top: 3px solid #f18d8f; margin-top: 15px; }
.details .content{ padding-top: 5px; }
.details_div{ display: inline-block; width:33%; height: 75px; }
.details_div{border-bottom: 1px solid #e7e7e7; }
.details_div:nth-child(3n-1){ border-left: 1px solid #e7e7e7; border-right: 1px solid #e7e7e7; width:calc(34% - 2px); }
.details_div .details_icon{ width: 20%; min-width: 64px; display: inline-block; vertical-align: top; height: 100%; line-height: 75px; text-align: center; }
.details_div .details_icon .icon{ display: inline-block; width: 32px; height: 32px; }
.details_div .details_icon .icon.pie_icon{ background: url('../img/icons.png'); background-position: 0px -20px; background-size: 192px; width: 24px; height: 24px; position: relative; top: 4px; }
.details_div .details_icon .icon.first_aid_icon{ background: url('../img/icons.png'); background-position: -48px -20px; background-size: 192px; width: 24px; height: 24px; position: relative; top: 4px; }
.details_div .details_icon .icon.pie_empty_icon{ background: url('../img/icons.png'); background-position: -24px -20px; background-size: 192px; width: 24px; height: 24px; position: relative; top: 4px; }
.details_div .details_icon .icon.license_icon{ background: url('../img/icons.png'); background-position: -72px -20px; background-size: 192px; width: 24px; height: 24px; position: relative; top: 4px; }
.details_div .details_icon .icon.theory_icon{ background: url('../img/icons.png'); background-position: -96px -20px; background-size: 192px; width: 24px; height: 24px; position: relative; top: 4px; }
.details_div .details_icon .icon.car_icon{ background: url('../img/icons.png'); background-position: -120px -20px; background-size: 192px; width: 24px; height: 24px; position: relative; top: 4px; }
.details_div .details_icon .icon.moto_icon{ background: url('../img/icons.png'); background-position: -144px -20px; background-size: 192px; width: 24px; height: 24px; position: relative; top: 4px; }
.details_div .details_icon .icon.driving_icon{ background: url('../img/icons.png'); background-position: -168px -20px; background-size: 192px; width: 24px; height: 24px; position: relative; top: 4px; }
.details_div .detail_content{ display: inline-block; width:80%; height: calc(100% - 18px); text-align: center; padding-top: 18px; font-size: 16px; color: #777; }
.details_div .detail_name{ display: inline-block; width: 100%; text-transform: uppercase; }
.details_div .detail_amount{ display: inline-block; width: 100%; font-weight: bold; font-size: 20px; }
.details_div .detail_amount.confirm, .details_div .detail_amount.yes{ display: block; font-weight: bold; color: #14934e; }
.details_div .detail_amount.denial, .details_div .detail_amount.no{ display: block; font-weight: bold; color: #eb2429; }


/***** Schedule ******/

.info_block.schedule{ width: calc(100% - 5px); border-top: 3px solid #f18d8f; }
.search_row{ background: #fff; padding: 20px; }
.search_input{ display: inline-block; width: calc(25% - 15px); margin-left: 15px;}
.search_input:first-child{ margin-left: 0px; }
.search_input.place{ }
.search_input.language{  }
.search_input.transmision{  }
.search_input.instrucotr{  }
.search_input label{ display: block; color: #767676; }
.search_input select{ display: block; border: 2px solid #e7e7e7; height: 40px; padding: 0 15px; color: #777777;  -moz-appearance: none; -webkit-appearance: none; appearance: none; position: relative; z-index: 99; background: none; width: 100%; }
.search_input.select:after{  border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #ea2127; position: relative; top: -16px; left: calc(100% - 22px); content: ""; z-index: 98; }
.search_input.date{ margin-left: 0px; width: 220px; position: relative; top: -10px; }
.search_input input{ display: block; border: 2px solid #e7e7e7; height: 38px; padding: 0 15px; color: #777777;  -moz-appearance: none; -webkit-appearance: none; appearance: none; position: relative; z-index: 99; background: none; width: 180px; }
.search_input.checkbox{ float: right; position: relative; top: 13px; }
.search_input .checkbox-label{ position: relative; top: 0px; padding-left: 25px; margin-bottom: 20px; font-weight: bold; cursor: pointer; line-height: 33px;}
.search_input .checkbox-label input{ display: none; }
.search_input .checkbox-label .checkmark{ position: absolute; top: 6px; left: 0; height: 20px; width: 20px; background: url('../img/icons.png'); background-position: 0px 0px; }
.search_input .checkbox-label input:checked ~ .checkmark{ background: url('../img/icons.png'); background-position: -40px 0px; }
.search_input .checkbox-label a{ color: #acacac;  }
.search_input .checkbox-label a:hover{ text-decoration: none; }

.info_block.schedule_results{ width: calc(100% - 5px); background: #fff; margin-top: 20px; }
.schedule_results .header_row{ background: #767676; height: 35px; width: 100%; display: inline-block; }
.schedule_results .header_row .button_back, .schedule_results .header_row .button_forward{ width: 40px; background: #919191; height: 100%; display: inline-block;cursor:pointer; }
.schedule_results .header_row .empty_button{ width: 40px; background: #767676; height: 100%; display: inline-block; }
.schedule_results .header_row .button_back span.icon, .schedule_results .header_row .button_forward span.icon{ background: url('../img/icons.png'); background-repeat: no-repeat; display: block; width: 14px; height: 24px; margin: 5px 13px 6px; }
.schedule_results .header_row .button_back span.icon.icon-back{ background-position: -53px -44px; }
.schedule_results .header_row .button_forward span.icon.icon-forward{ background-position: -77px -44px; }
.schedule_results .header_row .current_date{ color: #fff; line-height: 35px; font-weight: bold; font-size: 20px; width: calc(100% - 80px); display: inline-block; text-align: center; vertical-align: top; }
.schedule_results .header_row .button_forward:hover, .schedule_results .header_row .button_back:hover{ background: #adadad; }
.schedule_results .schedule_day{ margin: 20px 0; }
.schedule_results .schedule_day .time{ display: inline-block; width: 230px; height: 100%; vertical-align: top; text-align: center; font-weight: bold; font-size: 24px; padding-top: 37px; }
.schedule_results .schedule_day .time.first{ padding-top: 20px; }
.schedule_results .schedule_day .instructors{ display: inline-block; width: calc(100% - 280px); border-left: 2px solid #e7e7e7; padding-left: 25px; padding-top: 20px;}
.schedule_day .instructors.first{ padding-top: 0px; }
.schedule_day .instructor_row{ min-height: 40px; line-height: 40px; border-bottom: 1px solid #e7e7e7; width: calc(100% - 10px); position: relative; }
.schedule_day .instructor_row div.tbl-checkbox{ display: inline-block; width: 230px; position: absolute; right: 130px; }
.schedule_day .instructor_row div.tbl-checkbox label { position: relative; top: 0px; padding-left: 25px; cursor: pointer; font-size: 14px; }
.schedule_day .instructor_row div.tbl-checkbox label input{    display: none; }
.schedule_day .instructor_row div.tbl-checkbox label input:checked ~ .checkmark {   background: url('../img/icons.png');  background-position: -40px 0px; }
.schedule_day .instructor_row div.tbl-checkbox label span.checkmark{ position: absolute;  top: -1px;  left: 0;  height: 20px;  width: 20px;  background: url('../img/icons.png');  background-position: 0px 0px; }
.schedule_day .instructor_row:last-child{ border-bottom: none; }
.schedule_day .instructor_row .name{ display: inline-block; width: calc(100% - 155px); color: #767676; font-weight: bold; }
.schedule_day .instructor_row .name div.gearbox{ display: inline-block; margin-left: 30px; color: #000; font-size: 15px; }
.schedule_day .available_circle{ width: 16px; height: 16px; display: inline-block; border-radius: 10px; margin-right: 30px; position: relative; top: 3px; left: 5px; }
.schedule_day .available_circle.red{ background: #ec2127; }
.schedule_day .available_circle.green{ background: #40a44a; }
.schedule_day .available_circle.yellow{ background: #ffbf00; }
.schedule_day .available_circle.blue{ background: #4286f4; }
.schedule_day .instructor_row .sign_up{ display: inline-block; width: 150px; text-align: center; }
.schedule_day .instructor_row .white-button{ padding: 5px 25px; }

/***** User Invoices ******/
.info_block.invoices{ width: calc(100% - 5px); background: #fff; margin-top: 20px; border-top: 3px solid #f18d8f; }
.info_block.invoices .invoice_table th{ height: 52px; border-bottom: 2px solid #e7e7e7; color: #2d2d2d; text-align: left; padding-left: 50px; }
.info_block.invoices .invoice_table td{ text-align: left; padding-left: 50px; }
.invoice_pdf a{ display: inline-block; background: url('../img/icons.png'); width: 28px; height: 28px; background-position: 0px -68px; position: relative; top: 7px; }

/***** User Profile ******/
.profile_data .form_row, .password_change .form_row{ width: 330px; margin: 0 auto; padding-top: 12px; }
.profile_data .form_row.select{ margin: 15px auto 18px; }
.profile_data .form_row.select select{ width: 330px; }
.profile_data .form_row input[type="text"], .password_change .form_row input[type="password"] { width: 290px; }
.profile_data .form_row label, .password_change .form_row label{ font-weight: normal; }
.profile_data .btn, .password_change .btn{ width: 100%; height: 35px; line-height: 35px; margin-bottom: 25px; }

div.warning.message{ background-color: #f18d8f; text-align: center; padding: 20px 0px; color: #fff; font-size: 20px; }

.form_row textarea{ border: 2px solid rgb(231, 231, 231); width: 532px; min-height: 125px; resize: vertical; margin-top: 0px; margin-bottom: 0px; }

div.notification_block { padding: 0 25px 5px; }
div.notification{ display: block; background: #fff; margin: 10px 0 20px; padding: 0px 35px 2px; }
div.notification.success{ color: #41a449; border-top: 3px solid #41a449; background-color: #f0fff1; }
div.notification.success a { color: #41a449;text-decoration:none;border-bottom:1px solid #41a449; }
div.notification.success a:hover { border-bottom:none; }
div.notification.error{ color: #ea2227; border-top: 3px solid #ea2227; background-color: #fff0f0; }
div.notification.error ul{ list-style: none; }

div.notif_row { position: absolute; bottom: 6px; left: 35%; }
div.notif_row p{ padding: 0px 10px; height: 24px; line-height: 24px; font-size: 14px; margin: 0px; }
div.notif_row p.red{ color: #cf0004; border: 2px solid #f18d8f; background-color: #fff0f0; }
div.notif_row p.green{ color: #008d15; border: 2px solid #41a449; background-color: #f0fff1; }

.search_input input.datepicker {background: url('../img/calendar.png'); background-position: calc(100% - 10px) 10px; background-size: auto; background-repeat: no-repeat; }
.line_time { margin-right:10px; }

@media only screen and (min-width: 160px) and (max-width: 1170px) {
	.details_div{ width:50%; }
	.details_div:nth-child(3n-1){ border-left: none; border-right: none; width:50%; }
	.details_div:nth-child(2n){ border-left: 1px solid #e7e7e7; width:calc(50% - 1px); }
}

@media only screen and (min-width: 160px) and (max-width: 767px) {
	.details_div{ width:100%; }
	.details_div:nth-child(3n-1){ border-left: none; border-right: none; width:100%; }
	.details_div:nth-child(2n){ border-left: none; width:100%; }

	.form_row select{ width: calc(100% - 10px); }
	.form_row input[type="text"]{ width: calc(100% - 50px); }
	.form_row.select::after{ left: calc(100% - 40px); }
	.login{ padding: 20px 30px; }
	.info_block{ width: 100%; margin-bottom: 20px; }
	.info_block.details{ margin-top: 0px; }
	.details_div .detail_content{ font-size: 13px; }
	/*.details_div .details_icon{ width: 100px; }*/
	.info_block.schedule_results{ margin-top: 0px; }
	.schedule_results .schedule_day .time{ width: 110px; }
	.schedule_results .schedule_day .instructors{ width: calc(100% - 141px); }
	.schedule_day .instructor_row .white-button{ padding: 5px 10px; }
	.schedule_day .instructor_row .name{ width: calc(100% - 105px); }
	.schedule_day .instructor_row .sign_up{ width: 100px; }
	.search_input, .search_input.date{ width: calc(50% - 10px); }
	.search_input:nth-child(3){ margin-left: 0px; }
	.search_input input{ width: calc(100% - 35px); }
	.search_input.date:nth-child(2n){ margin-left: 15px; }
	.search_input.checkbox{ margin-left: 0px; float: unset;  }
	.block_in{ padding: 10px; }
	.info_block.invoices .invoice_table th, .info_block.invoices .invoice_table td{ font-size: 14px; padding-left: 20px; }
	.info_block.password_change{ float: unset; }

	.info_block.schedule .select_options{ display: flex; gap: 15px; flex-wrap: wrap; margin-bottom: 20px; }
	.info_block.schedule .select_options .search_input{ margin-left: 0; width: 100%; height: 60px; }
	.info_block.schedule .search_input.date{ margin-left: 0; }
	.info_block.schedule .search_input.date.with_margin{ margin-left: 15px; }
}

/* @media only screen and (min-width: 460px) and (max-width: 767px) {
	.search_input .checkbox-label .checkmark{ top: -3px; }
} */


@media only screen and (min-width: 460px) and (max-width: 574px) {
	.user_nav_bar .nav_bar_item{ font-size: 12px; }
	.schedule_day .instructor_row .name{ font-size: 14px; }
	.schedule_day .available_circle{ width: 14px; height: 14px; margin-right: 20px; }
	.schedule_day .instructor_row .white-button{ padding: 5px 5px; font-size: 12px; }
	.schedule_results .schedule_day .time { width: 100%; text-align: left; padding-left: 20px; }
	.schedule_results .schedule_day .instructors{ width: calc(100% - 10px); border-left: 0 }
}

@media only screen and (min-width: 160px) and (max-width: 459px) {
	.user_nav_bar .nav_bar_item{ font-size: 16px; width: 100%; height: 30px; line-height: 30px; }
	.block_in{ padding: 10px; }
	.details_div .details_icon { width: 50px; }
	.schedule_day .instructor_row .name{ font-size: 14px; }
	.schedule_day .available_circle{ width: 14px; height: 14px; margin-right: 20px; }
	.schedule_day .instructor_row .white-button{ padding: 5px 5px; font-size: 12px; }
	.schedule_results .schedule_day .time { width: 100%; text-align: left; padding-left: 20px; }
	.schedule_results .schedule_day .instructors{ width: calc(100% - 10px); border-left: 0 }
	.info_block.invoices .invoice_table th, .info_block.invoices .invoice_table td{ font-size: 12px; padding-left: 5px; }

}

@media only screen and (min-width: 160px) and (max-width: 400px) {
	.info_block .title{ font-size: 14px; }
	.classes_table{ padding: 15px 0px 25px 15px; }
	.classes_table tr:first-child .date, .classes_table tr:first-child .time, .classes_table tr.green-row .date, .classes_table tr.green-row .time{ font-size: 20px; }
	.classes_table tr.green-row .line_time, .classes_table tr.green-row .day, .classes_table tr.simple-row .line_time, .classes_table tr.simple-row .day{ display: block; }
	.classes_table .date, .classes_table .time{ font-size: 16px; }
	.classes_table .time{ padding-left: 10px; }
	.classes_table .white-button{ font-size: 12px; padding: 5px 7px; }
	.block_in{ padding: 10px; }
	.invoice_table th, .invoice_table td{ font-size: 14px; }
	.user_head_row{ margin: 0px 20px; }
	.user_name{ width: 50%; }
	.logout{ width: calc(50% - 10px); }
	.details_div .detail_content { font-size: 12px; }
	.profile_data .form_row, .password_change .form_row{ width: 280px; }
	.profile_data .form_row input[type="text"], .password_change .form_row input[type="password"]{ width: 240px; }
}
@media only screen and (min-width: 400px) and (max-width: 530px) {
	.classes_table{ padding: 15px 0px 25px 15px; }
	.classes_table tr:first-child .date, .classes_table tr:first-child .time, .classes_table tr.green-row .date, .classes_table tr.green-row .time{ font-size: 26px; }
	.classes_table tr.green-row .line_time, .classes_table tr.green-row .day, .classes_table tr.simple-row .line_time, .classes_table tr.simple-row .day{ display: block; }
	.classes_table .date, .classes_table .time{ font-size: 18px; }
}
@media only screen and (min-width: 530px) and (max-width: 767px) {
	.classes_table tr.green-row .line_time, .classes_table tr.green-row .day, .classes_table tr.simple-row .line_time, .classes_table tr.simple-row .day{ display: block; }
}

@media only screen and (min-width: 767px) and (max-width: 998px) {
	.classes_table{ padding: 15px 0px 25px 20px; }
	.classes_table tr:first-child .date, .classes_table tr:first-child .time, .classes_table tr.green-row .date, .classes_table tr.green-row .time{ font-size: 28px; }
	.classes_table tr.green-row .line_time, .classes_table tr.green-row .day, .classes_table tr.simple-row .line_time, .classes_table tr.simple-row .day{ display: block; }
	.classes_table .date{ font-size: 22px; }
	.classes_table .time{ font-size: 22px; }
	.profile_data .form_row input[type="text"], .password_change .form_row input[type="password"]{ width: 260px; }
	.profile_data .form_row, .password_change .form_row{ width: 300px; }

}


@media
 only screen and (-webkit-min-device-pixel-ratio: 1.25),
 only screen and ( min--moz-device-pixel-ratio: 1.25),
 only screen and ( -o-min-device-pixel-ratio: 1.25/1),
 only screen and ( min-device-pixel-ratio: 1.25),
 only screen and ( min-resolution: 200dpi),
 only screen and ( min-resolution: 1.25dppx)
{
	.form_row .radio-button input[type="radio"] + label .radio-circle{ background: url('../img/icons_2x.png'); background-position: -61px -1px; background-size: 192px; }
	.form_row .radio-button input[type="radio"]:checked + label .radio-circle{ background: url('../img/icons_2x.png'); background-position: -81px -1px; background-size: 192px; }
	.form_row .checkbox-label .checkmark{ background: url('../img/icons_2x.png'); background-position: 0px 0px; background-size: 192px; }
	.form_row .checkbox-label input:checked ~ .checkmark{ background: url('../img/icons_2x.png');  background-position: -20px 0px; background-size: 192px; }
	.user_icon{ background: url('../img/icons_2x.png'); background-position: -29px 50px; background-size: 192px;  }
	.logout_icon{ background: url('../img/icons_2x.png'); background-position: 0px 53px; background-size: 192px;  }
	.icon.icon-cross{ background: url('../img/icons_2x.png'); background-position: -120px 0px; background-size: 192px; }
	.icon.icon-check{ background: url('../img/icons_2x.png'); background-position: -100px 0px; background-size: 192px; }
	.details_div .details_icon .icon.pie_icon{ background: url('../img/icons_2x.png'); background-position: 0px -22px; background-size: 192px; }
	.details_div .details_icon .icon.first_aid_icon{ background: url('../img/icons_2x.png'); background-position: -48px -22px; background-size: 192px; }
	.details_div .details_icon .icon.pie_empty_icon{ background: url('../img/icons_2x.png'); background-position: -24px -22px; background-size: 192px; }
	.details_div .details_icon .icon.license_icon{ background: url('../img/icons_2x.png'); background-position: -72px -22px; background-size: 192px; }
	.details_div .details_icon .icon.theory_icon{ background: url('../img/icons_2x.png'); background-position: -96px -22px; background-size: 192px; }
	.details_div .details_icon .icon.car_icon{ background: url('../img/icons_2x.png'); background-position: -120px -22px; background-size: 192px; }
	.details_div .details_icon .icon.moto_icon{ background: url('../img/icons_2x.png'); background-position: -144px -22px; background-size: 192px; }
	.details_div .details_icon .icon.driving_icon{ background: url('../img/icons_2x.png'); background-position: -168px -22px; background-size: 192px; }
	.search_input .checkbox-label .checkmark{ background: url('../img/icons_2x.png'); background-position: 0px 0px; background-size: 192px; }
	.search_input .checkbox-label input:checked ~ .checkmark{ background: url('../img/icons_2x.png'); background-position: -40px 0px; background-size: 192px; }

	.invoice_pdf a{ background: url('../img/icons_2x.png'); background-position: 0px -68px; background-size: 192px; }
	.form_row select { background-image: url('../img/select_arrow_2x.png'); background-size: 10px; background-repeat: no-repeat; background-position: calc(100% - 15px); }
}

.loader_box { padding:20px; text-align: center;}
.classes_table .time .loader { padding:0; }
.loader_box .loader { background: url('../img/loader.gif'); height: 64px; width: 64px; display:block; margin:0px auto; }

.form_row select.rating_select{ font-size: 20px; color: #dcbe00;}
.form_row select.rating_select option.star-option{ font-size: 20px; color: #dcbe00;}
.form_row select.rating_select option:first-child{ font-size: 12px!important; color: #777777;}
.form_row select.rating_select:invalid{ font-size: 12px!important; color: #777777;}

.block{ display: block; }

span.header_icon{ width:48px; height:42px; display: block; background: url('../img/cpr_medical.png'); margin-top:5px; margin-right:15px;  }
span.header_icon.icon_emergency{ background-position: -48px 0px; }

/** new width100 **/
.dashboard_in .info_block{ width:100%; margin-bottom:20px; }
.dashboard_in .info_block.details{ margin:0px; }
.dashboard_in .mt-20{ margin-top:20px; }
